{
  "additional_special_tokens": [
    "<|im_start|>",
    "<|im_end|>",
    "<|im_sep|>",
    "<|special_0|>",
    "<|special_1|>",
    "<|special_2|>",
    "<|special_3|>",
    "<|special_4|>",
    "<|special_5|>",
    "<|special_6|>",
    "<|special_7|>",
    "<|special_8|>",
    "<|special_9|>"
  ],
  "bos_token": {
    "content": "<|bos|>",
    "lstrip": false,
    "normalized": false,
    "rstrip": false,
    "single_word": false
  },
  "eos_token": {
    "content": "<|im_end|>",
    "lstrip": false,
    "normalized": false,
    "rstrip": false,
    "single_word": false
  },
  "pad_token": {
    "content": "<|pad|>",
    "lstrip": false,
    "normalized": false,
    "rstrip": false,
    "single_word": false
  },
  "unk_token": {
    "content": "<|unk|>",
    "lstrip": false,
    "normalized": false,
    "rstrip": false,
    "single_word": false
  }
}
